A:LINK, A:ACTIVE, A:VISITED { 
color: #227F9E;
}

.content .element_151{
background-color: #94BDD1;
}

.content .element_192{
background-color: #F6440B;
}

.content .element_200{
background-color: #FFFFFF;
}

.content .element_204{
background-color: #FFFFFF;
}

.content .element_206{
background-color: #FFFFFF;
}

.content .element_220{
background-color: #FFFFFF;
}

